/* --------------------------- */
/*	      FORMULARZ            */
/* --------------------------- */
body {
	background-color: #fff;
	 font-size: 12px;
  color: #4c4c4c; 
  font-family: Tahoma, Veranda, Arial, sans-serif;
	text-align: left;
}
* {
	padding: 0;
	margin: 0;
}
a, a:visited {
	color:#003399; text-decoration: none;
}

a:hover, a:active {
	color: #3d3d3d;
	text-decoration: underline;
}
/*---*/
form {
	display: table;
	height: 550px;
	margin: 25px 0px 0px 30px;
	
}
form input.email, input.name, textarea {
	background-color: #fff;
	border: 1px solid #929292;
	font-family: "Tahoma";
	font-size: 11px;
	float: right;
	margin: 5px 0px;
	padding: 2px;
	width: 260px;
}
form textarea {
	height: 150px;
	font-family: "Tahoma";
	font-size: 11px;
}
form textarea.adres {
	height: 70px;
	font-family: "Tahoma";
	font-size: 11px;
}
#buttons{
	display: block;
	float: right;
	margin-top: 10px;
	height: 30px;
	width: 250px;
}
label {
	display: block;
	color: #232323;
	font-weight: bold;
	font-size: 11px;
	font-family: "Tahoma";
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	text-align: right;
	width: 100px;
}
input.submit {
	display: block;
	background-color: #ffc410;
	margin-right: 5px;
	height: 20px;
	float: right;
	font-size: 12px;
	font-family: "Tahoma";
	font-weight: bold;
	color:#232323;
	border: 0;
	text-decoration:none;
	text-align: center;
	cursor: pointer;
	padding-bottom: 2px;
	width: 85px;
}
input.reset {
	display: block;
	background-color: #a5a5a5;
	margin-right: 5px;
	height: 20px;
	float: right;
	font-size: 12px;
	font-family: "Tahoma";
	font-weight: bold;
	color:#fff;
	border: 0;
	margin-right: 1px;
	text-decoration:none;
	text-align: center;
	padding-bottom: 2px;
	cursor: pointer;
	width: 85px;
}
